
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID159057";
							
var currModelVersion = "";
						
var currModelName = "IT Definition of Scope and Framework - ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID159057.png";
			
		if (z == 68) { modelimage68.src = "../images/ado88.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado88.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado89.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado89.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado90.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado90.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(12.995000000000001, 1.4700000000000002, 16.605, 3.19, "ID168772", "ID159057", "ID168772", "", false);
					
	createImageArea(12.995000000000001, 9.535, 16.605, 11.684999999999999, "ID168758", "ID159057", "ID168758", "", false);
					
	createImageArea(12.995000000000001, 5.535, 16.765, 7.6850000000000005, "ID168766", "ID159057", "ID168766", "", false);
					
	createImageArea(20.495, 1.4700000000000002, 24.105, 3.19, "ID168750", "ID159057", "ID168750", "", false);
					
	createImageArea(24.33, 1.795, 26.67, 5.005, "ID168746", "ID159057", "ID168746", "", false);
					
	createImageArea(13, 12.61, 16.64, 15.190000000000001, "ID168730", "ID159057", "ID168730", "", false);
					
	createImageArea(20.494999999999997, 9.97, 24.265, 11.69, "ID168541", "ID159057", "ID168541", "", false);
					
	createImageArea(20.495, 4.675, 24.105, 7.685, "ID168489", "ID159057", "ID168489", "", false);
					
	createImageArea(9.215, 1.8, 11.765, 4.58, "ID167798", "ID159057", "ID167798", "", false);
					
	createImageArea(9.465, 13.799999999999999, 11.515, 16.58, "ID167769", "ID159057", "ID167769", "", false);
					
	createImageArea(21.2, 31.794999999999998, 23.8, 34.144999999999996, "ID165738", "ID159057", "ID165738", "", false);
					
	createImageArea(24.255, 6.300000000000001, 26.724999999999998, 9.08, "ID165720", "ID159057", "ID165720", "", false);
					
	createImageArea(12.255, 31.799999999999997, 14.725, 34.58, "ID165679", "ID159057", "ID165679", "", false);
					
	createImageArea(9.175, 6.295, 11.805, 8.645, "ID159119", "ID159057", "ID159119", "", false);
					
	createImageArea(24.2, 13.795, 26.8, 16.145, "ID159113", "ID159057", "ID159113", "", false);
					
	createImageArea(20.5, 12.61, 24.08, 15.190000000000001, "ID159110", "ID159057", "ID159110", "", false);
					
	createImageArea(17.495, 25.815, 22.245, 29.685, "ID159104", "ID159057", "ID159104", "", false);
					
	createImageArea(16.755, 31.794999999999998, 19.224999999999998, 34.144999999999996, "ID159101", "ID159057", "ID159101", "", false);
					
	createImageArea(9.29, 10.295, 11.71, 12.645000000000001, "ID159098", "ID159057", "ID159098", "", false);
					
	createImageArea(17, 10.3, 19, 11.2, "ID159083", "ID159057", "ID159083", "", false);
					
	createImageArea(24.255, 10.295, 26.724999999999998, 12.645000000000001, "ID159077", "ID159057", "ID159077", "", false);
					
	createImageArea(34.71, 17.355, 43.57, 21.865, "ID159074", "ID159057", "ID159074", "", false);
					
	createImageArea(13.094999999999999, 16.215, 23.064999999999998, 21.865, "ID159071", "ID159057", "ID159071", "", false);
					
	createImageArea(23.840000000000003, 16.595, 34.18, 21.865000000000002, "ID159068", "ID159057", "ID159068", "", false);
					
	createImageArea(44.8, 18.8, 46.2, 20.2, "ID159065", "ID159057", "ID159065", "", false);
					
	createImageArea(2.4250000000000003, 18.8, 4.555, 21.580000000000002, "ID159062", "ID159057", "ID159062", "", false);
					
	createImageArea(3.2249999999999996, 16.595, 12.935, 21.865000000000002, "ID159059", "ID159057", "ID159059", "", false);
					
	imageMapsReady();
}
			
			ID159059D='<span class=\\\"mov_name\\\">A.1 Definition of external environment</span><span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID159062D='';				
				ID159065D='<span class=\\\"mov_name\\\">End</span>';				
				ID159068D='<span class=\\\"mov_name\\\">A.3 Generation of risk management context</span><span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID159071D='<span class=\\\"mov_name\\\">A.2 Definition of internal environment</span><span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID159074D='<span class=\\\"mov_name\\\">A.4 Formulation of impact limit criteria</span><span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID159077D='<span class=\\\"mov_name\\\">RM DoSaF - ICS AITE I2</span>';				
				ID159098D='<span class=\\\"mov_name\\\">RM DoSaF- ICS DBC I1</span>';				
				ID159101D='<span class=\\\"mov_name\\\">RM DoSaF - ICS AITE I1</span>';				
				ID159113D='<span class=\\\"mov_name\\\">RM DoSaF - ICS SO I1</span>';				
				ID159119D='<span class=\\\"mov_name\\\">RM DoSaF- ICS DITC I1</span>';				
				ID165679D='<span class=\\\"mov_name\\\">RM DoSaF - ICS AIE I1</span>';				
				ID165720D='<span class=\\\"mov_name\\\">RM DoSaF- ICS AIE I1</span>';				
				ID165738D='<span class=\\\"mov_name\\\">RM DoSaF - ICS SO I2</span>';				
				ID167769D='<span class=\\\"mov_name\\\">RA DoSaF- ICS DRR I1</span>';				
				ID167798D='<span class=\\\"mov_name\\\">RM DoSaF - ICS ECA I1</span>';				
				ID168746D='<span class=\\\"mov_name\\\">RM DoSaF- ICS DPP I1</span>';				
				ID159083D='<span class=\\\"mov_name\\\">Data Port</span>';				
				ID168772D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID168750D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				ID168766D='<span class=\\\"mov_name\\\">Exchange Data3</span>';				
				ID168489D='<span class=\\\"mov_name\\\">Exchange Data4</span>';				
				ID168758D='<span class=\\\"mov_name\\\">Exchange Data5</span>';				
				ID168541D='<span class=\\\"mov_name\\\">Exchange Data6</span>';				
				ID168730D='<span class=\\\"mov_name\\\">Exchange Data7</span>';				
				ID159110D='<span class=\\\"mov_name\\\">Exchange Data8</span>';				
				ID159104D='<span class=\\\"mov_name\\\">Exchange Data9</span>';				
				
			
function readCM()
{
			ID159059CM = new instCM("A.1 Definition of external environment");
ID159059CM.addAttribute("Responsible", "obj");
ID159059CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159059CM.addAttribute("Accountable", "obj");
ID159059CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159059CM.addAttribute("Consulted", "obj");
ID159059CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159059CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159059CM.addAttribute("Input data", "obj");
ID159059CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158612\");", "D3 Relevant legal info", "small_date.png");
ID159059CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158603\");", "D1 Market info", "small_date.png");
ID159059CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158618\");", "D5 External stakeholder info", "small_date.png");
ID159059CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158609\");", "D2 Financial & political info", "small_date.png");
ID159059CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158615\");", "D4 Environment info", "small_date.png");
ID159059CM.addAttribute("Output data", "obj");
ID159059CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158621\");", "D7 Laws and regulations", "small_date.png");
ID159059CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158606\");", "D6 External environment recs", "small_date.png");
ID159059CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID159062CM = new instCM("IT Definition of Scope and Framework");
ID159065CM = new instCM("End");
ID159068CM = new instCM("A.3 Generation of risk management context");
ID159068CM.addAttribute("Responsible", "obj");
ID159068CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159068CM.addAttribute("Accountable", "obj");
ID159068CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159068CM.addAttribute("Consulted", "obj");
ID159068CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159068CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159068CM.addAttribute("Input data", "obj");
ID159068CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158636\");", "D9 Process dependencies", "small_date.png");
ID159068CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158630\");", "D11 Assessment scope", "small_date.png");
ID159068CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158633\");", "D12 Role defs. for assessment", "small_date.png");
ID159068CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID159068CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158627\");", "D10 Target object scope", "small_date.png");
ID159068CM.addAttribute("Output data", "obj");
ID159068CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158642\");", "D14 Role participants", "small_date.png");
ID159068CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158639\");", "D13 Assessment plan add. info", "small_date.png");
ID159068CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158645\");", "D15 Add. considered activities", "small_date.png");
ID159068CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158648\");", "D16 Org./proc. to be assessed", "small_date.png");
ID159071CM = new instCM("A.2 Definition of internal environment");
ID159071CM.addAttribute("Responsible", "obj");
ID159071CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159071CM.addAttribute("Accountable", "obj");
ID159071CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159071CM.addAttribute("Consulted", "obj");
ID159071CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159071CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159071CM.addAttribute("Input data", "obj");
ID159071CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158837\");", "D53 Assets (resources)", "small_date.png");
ID159071CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158834\");", "D52 Desc. internal stakeholders", "small_date.png");
ID159071CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158831\");", "D51 Strategy on organization", "small_date.png");
ID159071CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID159071CM.addAttribute("Output data", "obj");
ID159071CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID159071CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158855\");", "D59 Risk appetite or tolerance", "small_date.png");
ID159071CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158852\");", "D58 List of strategies", "small_date.png");
ID159071CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158843\");", "D55 Desc. main processes", "small_date.png");
ID159071CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158849\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID159071CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158840\");", "D54 Desc. internal roles", "small_date.png");
ID159071CM.addAttribute("Requirements (Basel II)", "obj");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161757\");", "Sound capital assessment", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161751\");", "Trading Book Issues", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161787\");", "Principle 4", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161754\");", "Board and senior management oversight", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161745\");", "Advanced Measurement Approach", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161775\");", "Assessment of the control environment", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161721\");", "Credit Risk – Securitisation Framework", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161700\");", "Estimations of exposure at default (EAD) ", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161760\");", "Comprehensive assessment of risks", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161784\");", "Principle 3", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161769\");", "Review of adequacy of risk assessment", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161793\");", "Principle 1: Banks should have a process for assessing their overall capital adequacy", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161682\");", "Internal Ratings Based Approach", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161685\");", "Standardised Approach (CR)", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161766\");", "Internal control review", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161778\");", "Supervisory review of compliance with minimum standards", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161742\");", "Basic Indicator Approach", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161739\");", "Standardised Approach (OR)", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161697\");", "Estimations of probability of default (PD)", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161781\");", "Supervisory response", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161694\");", "Estimations of loss given default (LGD) ", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161763\");", "Monitoring and reporting", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161799\");", "Principle 2: Supervisors should review and evaluate banks’ internal capital adequacy", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161772\");", "Assessment of capital adequacy", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID159071CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID159071CM.addAttribute("Requirements (SOX)", "obj");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162044\");", "Section 301: Public Company Audit Committees.", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162008\");", "Section 105: Investigations And Disciplinary Proceedings.", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161957\");", "Section 402: Enhanced Conflict of Interest Provisions", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161948\");", "Section 306: Insider Trades During Pension Fund Black-Out Periods.", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161984\");", "Section 1102: Tampering With a Record or Otherwise Impeding an Official Proceeding", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162023\");", "Section 203: Audit Partner Rotation.", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161942\");", "Section 303: Improper Influence on Conduct of Audits", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162104\");", "Section 1001: Sense of the Senate Regarding the Signing of Corporate Tax Returns by Chief Executive Officers.", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161990\");", "Section 201: Services Outside The Scope Of Practice Of Auditors. ", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161954\");", "Section 401: Disclosures In Periodic Reports", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161945\");", "Section 304: Forfeiture of Certain Bonuses and Profits", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161966\");", "Section 406: Code of Ethics for Senior Financial Officers", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162056\");", "Section 405: Exemption", "small_req_sox.png");
ID159071CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162032\");", "Section 206: Conflicts of Interest.", "small_req_sox.png");
ID159071CM.addAttribute("Requirements (MIFID)", "obj");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163243\");", "Article 52 Investment advice", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163069\");", "Article 7 Risk management", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163177\");", "Article 36 Assessment of appropriateness", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163174\");", "Article 35 Assessment of suitability", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162846\");", "Article 28 Deferred publication of large transactions", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162369\");", "Article 28 Post-trade disclosure by investment firms", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163132\");", "Article 25 Additional organisational requirements where a firm produces and disseminates investment research", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163195\");", "Article 41 Reporting obligations in respect of portfolio management", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162345\");", "Article 20 Provision of services through the medium of another investment", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163114\");", "Article 20 Reports by external auditors", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162351\");", "Article 22 Client order handling rules", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162843\");", "Article 27 Post-trade transparency obligation", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163096\");", "Article 15 Service providers located in third countries", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163123\");", "Article 22 Conflicts of interest policy", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163111\");", "Article 19 Use of client financial instruments", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163225\");", "Article 49 Aggregation and allocation of transactions for own account", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163078\");", "Article 10 Complaints handling", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163063\");", "Article 5 General organisational requirements", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162303\");", "Article 7 Procedures for granting and refusing requests for authorisation", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163153\");", "Article 29 General requirements for information to clients", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163108\");", "Article 18 Depositing client funds", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163192\");", "Article 40 Reporting obligations in respect of execution of orders other than for portfolio management", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162348\");", "Article 21 Obligation to execute orders on terms most favourable to the client", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163186\");", "Article 39 Retail client agreement", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163198\");", "Article 42 Additional reporting obligations for portfolio management or contingent liability transactions", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162294\");", "Article 6 Scope of authorisation", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163222\");", "Article 48 Aggregation and allocation of orders", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163147\");", "Article 27 Conditions with which information must comply in order to be fair, clear and not misleading", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163072\");", "Article 8 Internal audit", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163066\");", "Article 6 Compliance", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163120\");", "Article 21 Conflicts of interest potentially detrimental to a client", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163084\");", "Article 12 Personal transactions", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163219\");", "Article 47 General principles", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163162\");", "Article 32 Information requirements concerning safeguarding of client financial instruments or client funds", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163180\");", "Article 37 Provisions common to the assessment of suitability or appropriateness", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163093\");", "Article 14 Conditions for outsourcing critical or important operational functions or investment services or activities", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162312\");", "Article 10 Shareholders and members with qualifying holdings", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163075\");", "Article 9 Responsibility of senior management", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162858\");", "Article 31 Disclosure of client limit orders", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162333\");", "Article 16 Regular review of conditions for initial authorisation", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162324\");", "Article 14 Trading process and finalisation of transactions in an MTF", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162309\");", "Article 9 Persons who effectively direct the business", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162363\");", "Article 26 Monitoring of compliance with the rules of the MTF and with other", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163165\");", "Article 33 Information about costs and associated charges", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163207\");", "Article 44 Best execution criteria", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163105\");", "Article 17 Depositing client financial instruments", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162810\");", "Article 17 Pre-trade transparency obligations", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163159\");", "Article 31 Information about financial instruments", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163156\");", "Article 30 Information about the investment firm and its services for retail clients and potential retail clients", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163210\");", "Article 45 Duty of investment firms carrying out portfolio management and reception and transmission of orders to act in the best interests of the client", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163201\");", "Article 43 Statements of client financial instruments or client funds", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID159071CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162831\");", "Article 24 Quotes reflecting prevailing market conditions", "small_req_mifid.png");
ID159074CM = new instCM("A.4 Formulation of impact limit criteria");
ID159074CM.addAttribute("Responsible", "obj");
ID159074CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159074CM.addAttribute("Accountable", "obj");
ID159074CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159074CM.addAttribute("Consulted", "obj");
ID159074CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159074CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159074CM.addAttribute("Input data", "obj");
ID159074CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158654\");", "D61 Asset classification", "small_date.png");
ID159074CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158651\");", "D60 Rules for impact acceptance ", "small_date.png");
ID159074CM.addAttribute("Output data", "obj");
ID159074CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID159074CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID159077CM = new instCM("RM DoSaF - ICS AITE I2");
ID159077CM.addAttribute("Referenced subprocess", "mod");
ID159077CM.addLink("Referenced subprocess", "../ID160718/ID160718.html", "Assess IT environment ICS", "mt_itsp.gif");
ID159077CM.addAttribute("Referenced Interface Process", "obj");
ID159077CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160718\", \"ID160747\");", "ICS AITE - RM DoSaF", "small_ipro.png");
ID159098CM = new instCM("RM DoSaF- ICS DBC I1");
ID159098CM.addAttribute("Referenced subprocess", "mod");
ID159098CM.addLink("Referenced subprocess", "../ID160535/ID160535.html", "Define business controls ICS", "mt_itsp.gif");
ID159098CM.addAttribute("Referenced Interface Process", "obj");
ID159098CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160535\", \"ID160561\");", "ICS DBC - RM DoSaF", "small_ipro.png");
ID159101CM = new instCM("RM DoSaF - ICS AITE I1");
ID159101CM.addAttribute("Referenced subprocess", "mod");
ID159101CM.addLink("Referenced subprocess", "../ID160718/ID160718.html", "Assess IT environment ICS", "mt_itsp.gif");
ID159101CM.addAttribute("Referenced Interface Process", "obj");
ID159101CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160718\", \"ID160732\");", "ICS AITE - RM DoSaF2", "small_ipro.png");
ID159113CM = new instCM("RM DoSaF - ICS SO I1");
ID159113CM.addAttribute("Referenced subprocess", "mod");
ID159113CM.addLink("Referenced subprocess", "../ID161183/ID161183.html", "Set objective ICS ERM", "mt_itsp.gif");
ID159113CM.addAttribute("Referenced Interface Process", "obj");
ID159113CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161183\", \"ID161206\");", "ICS OS - RM DoSaF I1", "small_ipro.png");
ID159119CM = new instCM("RM DoSaF- ICS DITC I1");
ID159119CM.addAttribute("Referenced subprocess", "mod");
ID159119CM.addLink("Referenced subprocess", "../ID160983/ID160983.html", "Define IT controls ICS", "mt_itsp.gif");
ID159119CM.addAttribute("Referenced Interface Process", "obj");
ID159119CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160983\", \"ID161000\");", "ICS DITC - RM DoSaF I1", "small_ipro.png");
ID159122CM = new instCM("Risk Manager");
ID159122CM.addAttribute("Reference", "obj");
ID159122CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID165679CM = new instCM("RM DoSaF - ICS AIE I1");
ID165679CM.addAttribute("Referenced subprocess", "mod");
ID165679CM.addLink("Referenced subprocess", "../ID161081/ID161081.html", "Analyse internal environment ICS ERM", "mt_itsp.gif");
ID165679CM.addAttribute("Referenced Interface Process", "obj");
ID165679CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161081\", \"ID165686\");", "ICS AIE - RM DoSaF2", "small_ipro.png");
ID165720CM = new instCM("RM DoSaF- ICS AIE I1");
ID165720CM.addAttribute("Referenced subprocess", "mod");
ID165720CM.addLink("Referenced subprocess", "../ID161081/ID161081.html", "Analyse internal environment ICS ERM", "mt_itsp.gif");
ID165720CM.addAttribute("Referenced Interface Process", "obj");
ID165720CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161081\", \"ID165701\");", "ICS AIE - RM DoSaF1", "small_ipro.png");
ID165738CM = new instCM("RM DoSaF - ICS SO I2");
ID165738CM.addAttribute("Referenced subprocess", "mod");
ID165738CM.addLink("Referenced subprocess", "../ID161183/ID161183.html", "Set objective ICS ERM", "mt_itsp.gif");
ID165738CM.addAttribute("Referenced Interface Process", "obj");
ID165738CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161183\", \"ID165747\");", "ICS SO - RM DoSaF I2", "small_ipro.png");
ID167769CM = new instCM("RA DoSaF- ICS DRR I1");
ID167769CM.addAttribute("Referenced subprocess", "mod");
ID167769CM.addLink("Referenced subprocess", "../ID161233/ID161233.html", "Define risk response ICS ERM", "mt_itsp.gif");
ID167769CM.addAttribute("Referenced Interface Process", "obj");
ID167769CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161233\", \"ID166720\");", "ICS DRR - RM DoSaF I1", "small_ipro.png");
ID167798CM = new instCM("RM DoSaF - ICS ECA I1");
ID167798CM.addAttribute("Referenced subprocess", "mod");
ID167798CM.addLink("Referenced subprocess", "../ID160913/ID160913.html", "Establish control activities ICS ERM", "mt_itsp.gif");
ID167798CM.addAttribute("Referenced Interface Process", "obj");
ID167798CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160913\", \"ID167114\");", "ICS ECA - RM RM DoSaF I1", "small_ipro.png");
ID168746CM = new instCM("RM DoSaF- ICS DPP I1");
ID168746CM.addAttribute("Referenced subprocess", "mod");
ID168746CM.addLink("Referenced subprocess", "../ID160504/ID160504.html", "Document procedures and processes ICS ERM", "mt_itsp.gif");
ID168746CM.addAttribute("Referenced Interface Process", "obj");
ID168746CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160504\", \"ID166780\");", "ICS DPP - RM DoSaF1", "small_ipro.png");
ID159083CM = new instCM("Data Port");
ID168772CM = new instCM("Exchange Data1");
ID168772CM.addAttribute("Data", "obj");
ID168772CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID168750CM = new instCM("Exchange Data2");
ID168750CM.addAttribute("Data", "obj");
ID168750CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID168766CM = new instCM("Exchange Data3");
ID168766CM.addAttribute("Data", "obj");
ID168766CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID168766CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID168489CM = new instCM("Exchange Data4");
ID168489CM.addAttribute("Data", "obj");
ID168489CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159495\");", "Code of conduct", "small_date.png");
ID168489CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID168489CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID168489CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159498\");", "Staff regulations", "small_date.png");
ID168758CM = new instCM("Exchange Data5");
ID168758CM.addAttribute("Data", "obj");
ID168758CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID168758CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID168541CM = new instCM("Exchange Data6");
ID168541CM.addAttribute("Data", "obj");
ID168541CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID168730CM = new instCM("Exchange Data7");
ID168730CM.addAttribute("Data", "obj");
ID168730CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159540\");", "Action plan", "small_date.png");
ID168730CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159438\");", "Organisational structure", "small_date.png");
ID168730CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID159110CM = new instCM("Exchange Data8");
ID159110CM.addAttribute("Data", "obj");
ID159110CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID159110CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159525\");", "Critical success factors", "small_date.png");
ID159110CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159522\");", "Entity objectives", "small_date.png");
ID159104CM = new instCM("Exchange Data9");
ID159104CM.addAttribute("Data", "obj");
ID159104CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158855\");", "D59 Risk appetite or tolerance", "small_date.png");
ID159104CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158843\");", "D55 Desc. main processes", "small_date.png");
ID159104CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158849\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID159104CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158852\");", "D58 List of strategies", "small_date.png");
ID159104CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158840\");", "D54 Desc. internal roles", "small_date.png");
ID159104CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158846\");", "D56 Desc. internal assets", "small_date.png");
ID159125CM = new instCM("");
ID159126CM = new instCM("");
ID159127CM = new instCM("");
ID159128CM = new instCM("");
ID159129CM = new instCM("");
ID159130CM = new instCM("");
ID159132CM = new instCM("");
ID159133CM = new instCM("");
ID159134CM = new instCM("");
ID159135CM = new instCM("");
ID159136CM = new instCM("");
ID159138CM = new instCM("");
ID159139CM = new instCM("");
ID159140CM = new instCM("");
ID159143CM = new instCM("");
ID159144CM = new instCM("");
ID159146CM = new instCM("");
ID159147CM = new instCM("");
ID159148CM = new instCM("");
ID159149CM = new instCM("");
ID159152CM = new instCM("");
ID159153CM = new instCM("");
ID159154CM = new instCM("");
ID159155CM = new instCM("");
ID159159CM = new instCM("");
ID165682CM = new instCM("");
ID165683CM = new instCM("");
ID165723CM = new instCM("");
ID165725CM = new instCM("");
ID165741CM = new instCM("");
ID165742CM = new instCM("");
ID167772CM = new instCM("");
ID167801CM = new instCM("");
ID168492CM = new instCM("");
ID168493CM = new instCM("");
ID168544CM = new instCM("");
ID168548CM = new instCM("");
ID168733CM = new instCM("");
ID168734CM = new instCM("");
ID168735CM = new instCM("");
ID168749CM = new instCM("");
ID168753CM = new instCM("");
ID168754CM = new instCM("");
ID168755CM = new instCM("");
ID168761CM = new instCM("");
ID168762CM = new instCM("");
ID168763CM = new instCM("");
ID168769CM = new instCM("");
ID168770CM = new instCM("");
ID168771CM = new instCM("");
ID168775CM = new instCM("");
ID168776CM = new instCM("");
ID168777CM = new instCM("");
}
		